Jump to content

Tekkit Classic Keeps crashing


Recommended Posts

Whenever I try and open tekkit classic it starts to load and then I get the fallowing crash report:

 
Mods loaded: 29
ModLoader 1.2.5
mod_CodeChickenCore 0.5.2
mod_ModLoaderMp 1.2.5v1
mod_MinecraftForge 3.1.2.90
mod_NotEnoughItems 1.2.2
mod_ReiMinimap v3.0_04 [1.2.5]
mod_BuildCraftCore 2.2.14
mod_BuildCraftBuilders 2.2.14
mod_BuildCraftEnergy 2.2.14
mod_BuildCraftFactory 2.2.14
mod_BuildCraftTransport 2.2.14
mod_ComputerCraft 1.33
mod_CCTurtle 1.33
mod_EE 1.4.4.0
mod_EnderStorage 1.1.1
mod_IC2 v1.95
mod_InvTweaks 1.41b (1.2.4)
mod_Railcraft 5.0.3
mod_RedPowerControl 2.0pr5b1
mod_RedPowerCore 2.0pr5b1
mod_RedPowerLighting 2.0pr5b1
mod_RedPowerLogic 2.0pr5b1
mod_RedPowerMachine 2.0pr5b1
mod_RedPowerWiring 2.0pr5b1
mod_RedPowerWorld 2.0pr5b1
Balkon's WeaponMod 1.2.5 v8.6.0
mod_WirelessRedstoneCore 1.2.0
mod_WirelessRedstoneRedPower 1.2.0
mod_WirelessRedstoneAddons 1.2.0
 
      Minecraft has crashed!      
      ----------------------      
 
Minecraft has stopped running because it encountered a problem.
 
 
 
 
--- BEGIN ERROR REPORT c148a767 --------
Generated 6/28/14 8:08 AM
 
Minecraft: Minecraft 1.2.5
OS: Windows 8 (x86) version 6.2
Java: 1.7.0_55, Oracle Corporation
VM: Java HotSpot Client VM (mixed mode), Oracle Corporation
LWJGL: 2.9.0
OpenGL: Intel® HD Graphics 4600 version 4.0.0 - Build 9.18.10.3324, Intel
 
java.lang.IllegalArgumentException: Slot 207 is already occupied by [email protected] when adding [email protected]
at pb.<init>(Block.java:249)
at pb.<init>(Block.java:281)
at railcraft.common.rails.BlockRailElevator.<init>(BlockRailElevator.java:74)
at railcraft.common.RailcraftBlocks.registerBlockRailElevator(RailcraftBlocks.java:75)
at railcraft.common.modules.ModuleExtras.initializeModule(ModuleExtras.java:29)
at railcraft.common.modules.RailcraftModuleManager.initializeModule(RailcraftModuleManager.java:140)
at railcraft.common.modules.RailcraftModuleManager.loadModules(RailcraftModuleManager.java:71)
at mod_Railcraft.load(mod_Railcraft.java:52)
at ModLoader.init(ModLoader.java:891)
at ModLoader.addAllRenderers(ModLoader.java:189)
at ahu.<init>(ahu.java:77)
at ahu.<clinit>(ahu.java:8)
at net.minecraft.client.Minecraft.a(Minecraft.java:394)
at net.minecraft.client.Minecraft.run(Minecraft.java:732)
at java.lang.Thread.run(Unknown Source)
--- END ERROR REPORT 7a8734a2 ----------
 
I have tried re-downloading the pack the launcher and even from different browsers, this is my favorite pack so if anyone has any ideas i'm all ears. Thank you for you help!
Link to comment
Share on other sites

Ok, go to where you installed the Technic launcher, then go into modpacks, then tekkit, then config, then railcraft, then, open up railcraft.cfg. On line 20 there is a config option that looks like this

   block.elevator=207
Change it to:

   block.elevator=212
Edited by PBlock96
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...